Section: base-libs

Depends: bzip2, glibc, readline, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

8.43-1 (amd64/stable)

Also: 8.43-1 (arm64/stable) , 8.42 (riscv64/stable)

Depends: gcc-runtime

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6